升级到 Mozilla Firefox 3.0 RC1

我是从 beta3 开始用起的,还在 beta 观望的朋友可以升级了,现在是 RC1 了哦!有扩展依赖的话可以尝试动手修改扩展的兼容信息

%appdata%\Mozilla\Firefox\Profiles\
xxxxxxxx.default\extensions\{.....}\install.rdf

里面的 maxVersion 为 3.0, 可以让一部分没有更新的扩展可用,比如 Gmail Manager, IE Tab 等。

<em:maxVersion>3.0</em:maxVersion>

如果这样不行,拖曳扩展可以考虑 Easy DragToGo, 标签浏览扩展可以考虑兼容版的 Tab Mix Plus 0.3.6.1. 对我来说,这两类扩展是必需的,离不得。

update: 读者 Mr.aa 提醒,Nightly Tester Tools 更方便让扩展兼容 beta 版的 Firefox, 这是我一直没有试用过的(不想另装扩展,自己改改就算了),一并推荐。安装此扩展后,对被禁用的扩展右击选择 “Override compatibility”, 可以强制启动它。

目前访问我的博客的 Firefox 3 用户在之前一个月里面占到了 Firefox 用户总数的 23%, 最多的还是 2.0.0.14, 49%.

最新评论

  • 心灵博客 当年有这个效果已经很不错哦 diy 山寨投影家庭影院
  • fisio 可不咋地!您也是老司机了 我为什么爱 Twitter
  • 央街浪子 这个博客居然还在,真是老股东了。 我为什么爱 Twitter
  • 高午饭 博主现在的社交网络有么,想关注您呢 我为什么爱 Twitter
  • 西贝博客 很好的建议!谢谢分享! 如何为 blog 建立一个高效的标签系统

发表您的评论

评论将回复给

😀🙂😯😁🙁😄😆😝😜👍🌈💖🎂

目前有 16 条评论

  

其实兼容性用Nightly Tester Tool就可以完美解决了。我还是用着B5吧,再过一个月就有FINAL啦。

我一直没装过这玩意,都是改改凑合用…试试看

我也准备等Final呢
还记得我不,呵呵现在启用新域名richile.cn了.空间可你一样是老帕的HM.

握手~你就是以前 yo2 的 leeqiang 啊,我当然记得 😀

同名的快联系我。

有什么好用的插件或扩展,有空介绍下

以前介绍得挺多的呀 扩展

已经安装了,但是Google Toolbar不能用还是让我很恼火…

我都不用这个…你依赖这玩意里面的什么功能呢?

FF3都RC了,Google Toolbar都还不升级?wow…我还是等吧

呃…IE TAB可以的呀
我昨天跳出来有更新的时候就更新了~
倒是firebug经常有莫名问题

我是仿佛记得我改过 ie tab 的 install.rdf 👿

用了很久了,现在终于不依赖google工具栏了

俺今天也用上了
只要插件问题解决了
真的比2好很多。。
不知道怎么回事,就是流畅
多谢指点哈

就是好使! 👿

看来我很落伍